 .u-section-1 {
  min-height: 1237px;
}

.u-section-1 .u-image-1 {
  height: 207px;
  margin-top: 344px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: 12px auto 0;
}

.u-section-1 .u-tabs-1 {
  min-height: 589px;
  height: auto;
  width: 1140px;
  margin: 20px auto 12px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1rem;
  background-image: none;
  font-style: italic;
  font-weight: 700;
  border-style: solid;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1rem;
  background-image: none;
  font-style: italic;
  font-weight: 700;
  border-style: solid;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1rem;
  background-image: none;
  font-style: italic;
  font-weight: 700;
  border-style: solid;
  padding: 10px 25px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-1 .u-text-3 {
  margin: 20px 398px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  margin-right: 398px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-3 {
  filter: none;
  margin: 20px auto 0 0;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-1 {
  height: 0;
}

.u-section-1 .u-btn-4 {
  filter: none;
  margin: 23px 497px 0 0;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-2 {
  height: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 24px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px auto 0 6px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  margin: 11px auto 0 6px;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  margin: 10px auto 0 6px;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  margin: 10px auto 0 6px;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  margin: 10px auto 0 6px;
  padding: 0;
}

.u-section-1 .u-icon-6 {
  height: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 10px auto 0 6px;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  margin: 13px auto 0 6px;
  padding: 0;
}

.u-section-1 .u-icon-7 {
  height: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  margin: 10px auto 0 6px;
  padding: 0;
}

.u-section-1 .u-icon-8 {
  height: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-tab-link-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-tabs-1 {
    width: 940px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 198px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 198px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-tabs-1 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 77px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 23px;
    padding-right: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-tabs-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 10px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-tabs-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 13px;
}